.jzU6Pnfm {
  border-width: 2px;
}
img,
.cfDWuGwNXTZ,
.lbrfiSl,
.ebvJ9YJ,
.UhdRVh5 iframe,
.oYsv5T3rpGD iframe,
.cMkakCQ,
.niqnJrwDGB,
.GVAtsvbgx,
.DdCfbJ {
  border-radius: 2rem !important;
}
.ebvJ9YJ {
  overflow: hidden;
}
body {
  background-color: #fefae6;
}
body {
  font-family: Inter Tight;
}
.Nn3iV8dE8ZM {
  font-family: 'Inter Tight', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.Nn3iV8dE8ZM > .jFdfKU {
  font-size: 6.25rem;
}
.qt8mB2XJc1j {
  font-family: 'Inter Tight', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.qt8mB2XJc1j > .jFdfKU {
  font-size: 5rem;
}
.Hh2cMZPac6I {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.Hh2cMZPac6I > .jFdfKU {
  font-size: 1.5rem;
}
.FxvaEc {
  font-family: 'Inter Tight', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.FxvaEc > .jFdfKU {
  font-size: 3.125rem;
}
.FcD7tHEBct {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.FcD7tHEBct > .jFdfKU {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .Nn3iV8dE8ZM {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .Nn3iV8dE8ZM {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .qt8mB2XJc1j {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .Hh2cMZPac6I {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .FxvaEc {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .FcD7tHEBct {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .Nn3iV8dE8ZM {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .qt8mB2XJc1j {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .Hh2cMZPac6I {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .FxvaEc {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .FcD7tHEBct {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.jzU6Pnfm {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .jzU6Pnfm {
    padding: 0.75rem 1.5rem;
  }
}
.tcnVaT5K {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.L3EdwkD {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.S8Ooxb {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.kezIsyNOm {
  background-color: #4d5e85 !important;
}
.nEmA0SSMa {
  background-color: #20ac6b !important;
}
.i79t3C {
  background-color: #0aa3c2 !important;
}
.l0f4GOrH {
  background-color: #cc9900 !important;
}
.X1caGTN {
  background-color: #ae1e2c !important;
}
.HrcEX2Ythe,
.HrcEX2Ythe:active {
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.HrcEX2Ythe:hover,
.HrcEX2Ythe:focus,
.HrcEX2Ythe.LzuP5Ya,
.HrcEX2Ythe.MPLStDWq {
  color: inherit;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
  box-shadow: none;
}
.HrcEX2Ythe.UWKroqgg,
.HrcEX2Ythe:disabled {
  color: #ffffff !important;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
}
.FR50j1,
.FR50j1:active {
  background-color: #a40e4c !important;
  border-color: #a40e4c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.FR50j1:hover,
.FR50j1:focus,
.FR50j1.LzuP5Ya,
.FR50j1.MPLStDWq {
  color: inherit;
  background-color: #d31262 !important;
  border-color: #d31262 !important;
  box-shadow: none;
}
.FR50j1.UWKroqgg,
.FR50j1:disabled {
  color: #ffffff !important;
  background-color: #d31262 !important;
  border-color: #d31262 !important;
}
.tsa7FQO,
.tsa7FQO:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.tsa7FQO:hover,
.tsa7FQO:focus,
.tsa7FQO.LzuP5Ya,
.tsa7FQO.MPLStDWq {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.tsa7FQO.UWKroqgg,
.tsa7FQO:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.nVsaqwth7sh,
.nVsaqwth7sh:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.nVsaqwth7sh:hover,
.nVsaqwth7sh:focus,
.nVsaqwth7sh.LzuP5Ya,
.nVsaqwth7sh.MPLStDWq {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.nVsaqwth7sh.UWKroqgg,
.nVsaqwth7sh:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.nUjjcuVbTq,
.nUjjcuVbTq:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.nUjjcuVbTq:hover,
.nUjjcuVbTq:focus,
.nUjjcuVbTq.LzuP5Ya,
.nUjjcuVbTq.MPLStDWq {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.nUjjcuVbTq.UWKroqgg,
.nUjjcuVbTq:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.UYQAdSQ6TpB,
.UYQAdSQ6TpB:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.UYQAdSQ6TpB:hover,
.UYQAdSQ6TpB:focus,
.UYQAdSQ6TpB.LzuP5Ya,
.UYQAdSQ6TpB.MPLStDWq {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.UYQAdSQ6TpB.UWKroqgg,
.UYQAdSQ6TpB:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.c45yp2i,
.c45yp2i:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.c45yp2i:hover,
.c45yp2i:focus,
.c45yp2i.LzuP5Ya,
.c45yp2i.MPLStDWq {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.c45yp2i.UWKroqgg,
.c45yp2i:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.EfLhgAiqB6,
.EfLhgAiqB6:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.EfLhgAiqB6:hover,
.EfLhgAiqB6:focus,
.EfLhgAiqB6.LzuP5Ya,
.EfLhgAiqB6.MPLStDWq {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.EfLhgAiqB6.UWKroqgg,
.EfLhgAiqB6:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.iXmlifV,
.iXmlifV:active {
  background-color: transparent !important;
  border-color: #4d5e85;
  color: #4d5e85;
}
.iXmlifV:hover,
.iXmlifV:focus,
.iXmlifV.LzuP5Ya,
.iXmlifV.MPLStDWq {
  color: #2d374e !important;
  background-color: transparent !important;
  border-color: #2d374e !important;
  box-shadow: none !important;
}
.iXmlifV.UWKroqgg,
.iXmlifV:disabled {
  color: #ffffff !important;
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
}
.PVSBGTZggbh,
.PVSBGTZggbh:active {
  background-color: transparent !important;
  border-color: #a40e4c;
  color: #a40e4c;
}
.PVSBGTZggbh:hover,
.PVSBGTZggbh:focus,
.PVSBGTZggbh.LzuP5Ya,
.PVSBGTZggbh.MPLStDWq {
  color: #540727 !important;
  background-color: transparent !important;
  border-color: #540727 !important;
  box-shadow: none !important;
}
.PVSBGTZggbh.UWKroqgg,
.PVSBGTZggbh:disabled {
  color: #ffffff !important;
  background-color: #a40e4c !important;
  border-color: #a40e4c !important;
}
.rb5puwSh1,
.rb5puwSh1:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.rb5puwSh1:hover,
.rb5puwSh1:focus,
.rb5puwSh1.LzuP5Ya,
.rb5puwSh1.MPLStDWq {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.rb5puwSh1.UWKroqgg,
.rb5puwSh1:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.LUgmffDd,
.LUgmffDd:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.LUgmffDd:hover,
.LUgmffDd:focus,
.LUgmffDd.LzuP5Ya,
.LUgmffDd.MPLStDWq {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.LUgmffDd.UWKroqgg,
.LUgmffDd:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.rpgfKVY8M,
.rpgfKVY8M:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.rpgfKVY8M:hover,
.rpgfKVY8M:focus,
.rpgfKVY8M.LzuP5Ya,
.rpgfKVY8M.MPLStDWq {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.rpgfKVY8M.UWKroqgg,
.rpgfKVY8M:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.viOQfre,
.viOQfre:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.viOQfre:hover,
.viOQfre:focus,
.viOQfre.LzuP5Ya,
.viOQfre.MPLStDWq {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.viOQfre.UWKroqgg,
.viOQfre:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.pbWdZz,
.pbWdZz:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.pbWdZz:hover,
.pbWdZz:focus,
.pbWdZz.LzuP5Ya,
.pbWdZz.MPLStDWq {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.pbWdZz.UWKroqgg,
.pbWdZz:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.X9SSYO,
.X9SSYO:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.X9SSYO:hover,
.X9SSYO:focus,
.X9SSYO.LzuP5Ya,
.X9SSYO.MPLStDWq {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.X9SSYO.UWKroqgg,
.X9SSYO:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.M1NskgAq {
  color: #4d5e85 !important;
}
.LslXCvIe3 {
  color: #a40e4c !important;
}
.JiCaN0zxU {
  color: #20ac6b !important;
}
.yekCLoJ {
  color: #0aa3c2 !important;
}
.pqhfSQ {
  color: #cc9900 !important;
}
.DktiS5yZ {
  color: #ae1e2c !important;
}
.ueg6hAsC {
  color: #fafafa !important;
}
.Z8IwYp {
  color: #232323 !important;
}
a.M1NskgAq:hover,
a.M1NskgAq:focus,
a.M1NskgAq.MPLStDWq {
  color: #283044 !important;
}
a.LslXCvIe3:hover,
a.LslXCvIe3:focus,
a.LslXCvIe3.MPLStDWq {
  color: #460620 !important;
}
a.JiCaN0zxU:hover,
a.JiCaN0zxU:focus,
a.JiCaN0zxU.MPLStDWq {
  color: #105636 !important;
}
a.yekCLoJ:hover,
a.yekCLoJ:focus,
a.yekCLoJ.MPLStDWq {
  color: #055161 !important;
}
a.pqhfSQ:hover,
a.pqhfSQ:focus,
a.pqhfSQ.MPLStDWq {
  color: #664d00 !important;
}
a.DktiS5yZ:hover,
a.DktiS5yZ:focus,
a.DktiS5yZ.MPLStDWq {
  color: #570f16 !important;
}
a.ueg6hAsC:hover,
a.ueg6hAsC:focus,
a.ueg6hAsC.MPLStDWq {
  color: #c7c7c7 !important;
}
a.Z8IwYp:hover,
a.Z8IwYp:focus,
a.Z8IwYp.MPLStDWq {
  color: #000000 !important;
}
a:is(#zlXfuYfhyZ, #JqEXeQo, #Va9KF1i, #F7Q2MPi, #OEAQLeH, #L7subqoT, #krlghCzq7X, #vl4bd2qQm, #CoZp32uDC, #gcULEO2lP, #gU7jC0GeYU, #hRflqmk4o, #SRehV8Abdt, #kWr81WMYn1, #SkTepy9oKm, #M1NskgAq, #LslXCvIe3, #JiCaN0zxU, #yekCLoJ, #pqhfSQ, #DktiS5yZ, #Qi14rYQ, #t8dHN9l7J, #ueg6hAsC, #Qf9VrrG1L, #gQpgfy7i, #syv6Anlw0, #brk2cuQkeV, #WmM0GMb4h, #EXXm8JAnsX, #tAa0LoRgkAq, #CGGMlXdFYs, #UgxtyGK, #a3pPMb, #heaxLMt, #QhzABO0zna4, #HyhkqNHLhSC, #fr1WUC, #DdSNP7ESEr, #q7O3QR4j, #ZPyVDc, #cwZ5dOd1, #PUhazwSlnQl, #EmmDmdfgD, #Z8IwYp):not(.JdTrHI):not(.PEd8qQkUh6V):not([role]):not(.zNjJUCHa) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#zlXfuYfhyZ, #JqEXeQo, #Va9KF1i, #F7Q2MPi, #OEAQLeH, #L7subqoT, #krlghCzq7X, #vl4bd2qQm, #CoZp32uDC, #gcULEO2lP, #gU7jC0GeYU, #hRflqmk4o, #SRehV8Abdt, #kWr81WMYn1, #SkTepy9oKm, #M1NskgAq, #LslXCvIe3, #JiCaN0zxU, #yekCLoJ, #pqhfSQ, #DktiS5yZ, #Qi14rYQ, #t8dHN9l7J, #ueg6hAsC, #Qf9VrrG1L, #gQpgfy7i, #syv6Anlw0, #brk2cuQkeV, #WmM0GMb4h, #EXXm8JAnsX, #tAa0LoRgkAq, #CGGMlXdFYs, #UgxtyGK, #a3pPMb, #heaxLMt, #QhzABO0zna4, #HyhkqNHLhSC, #fr1WUC, #DdSNP7ESEr, #q7O3QR4j, #ZPyVDc, #cwZ5dOd1, #PUhazwSlnQl, #EmmDmdfgD, #Z8IwYp):not(.JdTrHI):not(.PEd8qQkUh6V):not([role]):not(.zNjJUCHa):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.oeeD6Svr .JdTrHI.MPLStDWq {
  color: #4d5e85;
}
.oeeD6Svr .JdTrHI:not(.MPLStDWq) {
  color: #232323;
}
.Fbg1T3 {
  background-color: #70c770;
}
.fJ4Q0cvCE5 {
  background-color: #0aa3c2;
}
.IlK70avoOO8 {
  background-color: #cc9900;
}
.J8hBVNE8A {
  background-color: #ae1e2c;
}
.AW3csDbsCdg .jzU6Pnfm:not(.HeqhhXoZBO) {
  border-radius: 100px;
}
.NUa077o li a {
  border-radius: 100px !important;
}
.NUa077o li.MPLStDWq .jzU6Pnfm {
  background-color: #4d5e85;
  border-color: #4d5e85;
  color: #ffffff;
}
.NUa077o li.MPLStDWq .jzU6Pnfm:focus {
  box-shadow: none;
}
.oeeD6Svr .JdTrHI {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #4d5e85;
}
.sMNBR4V59dK.kezIsyNOm .uEm3Q9tQi,
.sMNBR4V59dK.kezIsyNOm .Lca7kb {
  color: #92a0c0;
}
.sMNBR4V59dK.nEmA0SSMa .uEm3Q9tQi,
.sMNBR4V59dK.nEmA0SSMa .Lca7kb {
  color: #68e3aa;
}
.sMNBR4V59dK.i79t3C .uEm3Q9tQi,
.sMNBR4V59dK.i79t3C .Lca7kb {
  color: #55dbf6;
}
.sMNBR4V59dK.l0f4GOrH .uEm3Q9tQi,
.sMNBR4V59dK.l0f4GOrH .Lca7kb {
  color: #ffe599;
}
.sMNBR4V59dK.X1caGTN .uEm3Q9tQi,
.sMNBR4V59dK.X1caGTN .Lca7kb {
  color: #e56773;
}
/* Scroll to top button*/
.ROIoOtd {
  display: none;
}
.vyMkuK2ppB {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.vyMkuK2ppB > .jFdfKU {
  font-size: 1.75rem;
}
.vyMkuK2ppB:hover,
.vyMkuK2ppB:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #4d5e85 !important;
}
.vyMkuK2ppB:-webkit-input-placeholder {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.vyMkuK2ppB:-webkit-input-placeholder > .jFdfKU {
  font-size: 1.75rem;
}
blockquote {
  border-color: #4d5e85;
}
/* Forms */
.oBpvTiov .LnhdcwLHD .jzU6Pnfm {
  border-radius: 100px !important;
}
.oBpvTiov .LnhdcwLHD .jzU6Pnfm:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.oBpvTiov .LnhdcwLHD button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.oBpvTiov .LnhdcwLHD button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.CDWUObcEzS li:hover,
.CDWUObcEzS li.MMpu0f4aUI {
  background-color: #4d5e85;
  color: #ffffff;
}
.GcU5xmfI6n4 {
  transition: 0.25s ease;
}
.GcU5xmfI6n4:hover {
  border-color: #4d5e85;
}
.CDWUObcEzS .qh73Fkt,
.GcU5xmfI6n4.fpiwFzRjx5y:after,
.GcU5xmfI6n4.ZmYHr0rxT:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.CDWUObcEzS:hover .qh73Fkt,
.GcU5xmfI6n4.fpiwFzRjx5y:hover:after,
.GcU5xmfI6n4.ZmYHr0rxT:hover:after {
  border-top-color: #4d5e85;
  border-bottom-color: #4d5e85;
}
.G1vaGZoz .jRHZNq td.NU3zw3m,
.G1vaGZoz .jRHZNq td.lf4vLpb6,
.G1vaGZoz .qSHu61rs .rRxkP81V5 > div > div.lf4vLpb6 {
  color: #ffffff !important;
  background-color: #4d5e85 !important;
  box-shadow: none !important;
}
.G1vaGZoz .jRHZNq td:hover,
.G1vaGZoz .qSHu61rs .rRxkP81V5 > div > div:hover {
  color: #ffffff !important;
  background: #a40e4c !important;
  box-shadow: none !important;
}
.ac82u0 {
  background-image: none !important;
}
.wJ1TLE:not(section),
.IiaZgIF09x {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.wJ1TLE,
.wJ1TLE:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%234d5e85' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.wJ1TLE:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .acscLX83 {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .acscLX83 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .KHB6GNvNmLq {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .KHB6GNvNmLq {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.ByIUei1A {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.ByIUei1A .PEd8qQkUh6V:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .ByIUei1A .SvEjeqp8b4 {
    transform: scale(0.8);
  }
}
.ByIUei1A .fJURF6V {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.ByIUei1A .fJURF6V img {
  max-width: 100%;
  max-height: 100%;
}
.ByIUei1A .fJURF6V .zNjJUCHa {
  line-height: inherit !important;
}
.ByIUei1A .fJURF6V .YGf6Wt7W6X a {
  outline: none;
}
.ByIUei1A .oWlcqsAe {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.ByIUei1A .oWlcqsAe .KZ0Lq1Cy {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.ByIUei1A .oWlcqsAe .KZ0Lq1Cy .JdTrHI {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.ByIUei1A .oWlcqsAe .KZ0Lq1Cy .JdTrHI:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.ByIUei1A .oWlcqsAe .VjUx3rh .JdTrHI::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .ByIUei1A .oWlcqsAe .VjUx3rh .JdTrHI::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.ByIUei1A .oWlcqsAe .PEd8qQkUh6V {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.ByIUei1A .oWlcqsAe .PEd8qQkUh6V:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .ByIUei1A .oWlcqsAe {
    padding-left: 1.5rem;
  }
}
.ByIUei1A .JdTrHI {
  width: fit-content;
  position: relative;
}
.ByIUei1A .YGf6Wt7W6X {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .ByIUei1A .YGf6Wt7W6X {
    padding-left: 0;
  }
}
.ByIUei1A .zNjJUCHa {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .ByIUei1A .e9fXZFFdf {
    padding-bottom: 0.5rem;
  }
}
.ByIUei1A .e9fXZFFdf .mAITPmRd.xEDzGJ::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.ByIUei1A .acscLX83 {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .ByIUei1A .acscLX83 {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .ByIUei1A .acscLX83 {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.ByIUei1A .lplW0gIHb {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.ByIUei1A .sagd4BooK4 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.ByIUei1A .KZ0Lq1Cy:focus,
.ByIUei1A .JdTrHI:focus {
  outline: none;
}
.ByIUei1A .Dahdvh .sagd4BooK4 .PEd8qQkUh6V {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.ByIUei1A .Dahdvh .sagd4BooK4 .PEd8qQkUh6V::after {
  right: 0.5rem;
}
.ByIUei1A .Dahdvh .sagd4BooK4 .PEd8qQkUh6V .jFdfKU {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.ByIUei1A .Dahdvh .sagd4BooK4 .PEd8qQkUh6V .jFdfKU:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.ByIUei1A .POYrXRB .sagd4BooK4 .PEd8qQkUh6V:before {
  display: none;
}
.ByIUei1A .POYrXRB .Dahdvh .sagd4BooK4 .PEd8qQkUh6V {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.ByIUei1A .mDCbYwoQn {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.ByIUei1A .mDCbYwoQn.rAKbwta {
  transition: all 0.3s;
}
.ByIUei1A .mDCbYwoQn .PEd8qQkUh6V {
  padding: 0.5rem 1.8rem;
}
.ByIUei1A .mDCbYwoQn .YGf6Wt7W6X img {
  min-width: 6rem;
  object-fit: cover;
}
.ByIUei1A .mDCbYwoQn .TqKWRMxUaW {
  z-index: 1;
  justify-content: flex-end;
}
.ByIUei1A .mDCbYwoQn.POYrXRB {
  justify-content: center;
}
.ByIUei1A .mDCbYwoQn.POYrXRB .KZ0Lq1Cy .JdTrHI::before {
  display: none;
}
.ByIUei1A .mDCbYwoQn.POYrXRB.rAKbwta .sagd4BooK4 {
  top: 0;
}
@media (min-width: 992px) {
  .ByIUei1A .mDCbYwoQn.POYrXRB.rAKbwta:not(.hlUfRdovoi) .TqKWRMxUaW {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.ByIUei1A .mDCbYwoQn.POYrXRB .sagd4BooK4 .M5nLC7Tkr {
  left: 0 !important;
}
.ByIUei1A .mDCbYwoQn.POYrXRB .sagd4BooK4 .PEd8qQkUh6V:after {
  right: auto;
}
.ByIUei1A .mDCbYwoQn.POYrXRB .sagd4BooK4 .xEDzGJ[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.ByIUei1A .mDCbYwoQn.POYrXRB ul.oWlcqsAe li {
  margin: auto;
}
.ByIUei1A .mDCbYwoQn.POYrXRB .sagd4BooK4 .PEd8qQkUh6V {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.ByIUei1A .mDCbYwoQn.POYrXRB .iXieZml {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .ByIUei1A .mDCbYwoQn {
    min-height: 72px;
  }
  .ByIUei1A .mDCbYwoQn .YGf6Wt7W6X img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .ByIUei1A .mDCbYwoQn .KZ0Lq1Cy .JdTrHI::before {
    display: none;
  }
  .ByIUei1A .mDCbYwoQn.rAKbwta .sagd4BooK4 {
    top: 0;
  }
  .ByIUei1A .mDCbYwoQn .sagd4BooK4 .M5nLC7Tkr {
    left: 0 !important;
  }
  .ByIUei1A .mDCbYwoQn .sagd4BooK4 .PEd8qQkUh6V:after {
    right: auto;
  }
  .ByIUei1A .mDCbYwoQn .sagd4BooK4 .xEDzGJ[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .ByIUei1A .mDCbYwoQn .sagd4BooK4 .PEd8qQkUh6V {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .ByIUei1A .mDCbYwoQn .fJURF6V {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .ByIUei1A .mDCbYwoQn .SvEjeqp8b4 {
    flex-basis: auto;
  }
  .ByIUei1A .mDCbYwoQn .iXieZml {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.ByIUei1A .mDCbYwoQn.hlUfRdovoi .YGf6Wt7W6X img {
  height: 2rem;
}
.ByIUei1A .PEd8qQkUh6V.MPLStDWq,
.ByIUei1A .PEd8qQkUh6V:active {
  background-color: transparent;
}
.ByIUei1A .f3a5A5RjA .oWlcqsAe .JdTrHI {
  padding: 0;
}
.ByIUei1A .e9fXZFFdf .mAITPmRd.xEDzGJ {
  margin-right: 1.667em;
}
.ByIUei1A .e9fXZFFdf .mAITPmRd.xEDzGJ[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.ByIUei1A .mDCbYwoQn.f3a5A5RjA .Dahdvh .sagd4BooK4 {
  background: #ffffff;
}
.ByIUei1A .mDCbYwoQn.f3a5A5RjA .Dahdvh .sagd4BooK4 .M5nLC7Tkr {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.ByIUei1A .mDCbYwoQn .Dahdvh.VjUx3rh > .sagd4BooK4 {
  display: flex;
}
.ByIUei1A ul.oWlcqsAe {
  flex-wrap: wrap;
}
.ByIUei1A .RF7Ah1Ve16d {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .ByIUei1A .RF7Ah1Ve16d {
    text-align: left;
  }
}
.ByIUei1A button.SvEjeqp8b4 {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.ByIUei1A button.SvEjeqp8b4 .jm3VTW1ru span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.ByIUei1A button.SvEjeqp8b4 .jm3VTW1ru span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.ByIUei1A button.SvEjeqp8b4 .jm3VTW1ru span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.ByIUei1A button.SvEjeqp8b4 .jm3VTW1ru span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.ByIUei1A button.SvEjeqp8b4 .jm3VTW1ru span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.ByIUei1A nav.rAKbwta .jm3VTW1ru span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.ByIUei1A nav.rAKbwta .jm3VTW1ru span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.ByIUei1A nav.rAKbwta .jm3VTW1ru span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.ByIUei1A nav.rAKbwta .jm3VTW1ru span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.ByIUei1A .R0cmCDq {
  padding: 0 1rem;
}
.ByIUei1A a.JdTrHI {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ByIUei1A .iXieZml {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .ByIUei1A .iXieZml {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ByIUei1A .mDCbYwoQn {
    height: 70px;
  }
  .ByIUei1A .mDCbYwoQn.rAKbwta {
    height: auto;
  }
  .ByIUei1A .KZ0Lq1Cy .JdTrHI:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .PEd8qQkUh6V {
  line-height: 1 !important;
}
.ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh .PEd8qQkUh6V {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh .PEd8qQkUh6V::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh.VjUx3rh .PEd8qQkUh6V::after {
  transform: rotate(0deg);
}
.ByIUei1A .AW3csDbsCdg {
  margin: -0.6rem -0.6rem;
}
.ByIUei1A .SvEjeqp8b4 {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .ByIUei1A .fJURF6V {
    margin-right: auto;
  }
  .ByIUei1A .TqKWRMxUaW {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .ByIUei1A .oWlcqsAe .KZ0Lq1Cy .JdTrHI::after {
    margin-left: 10px;
  }
  .ByIUei1A .oWlcqsAe .PEd8qQkUh6V:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .PEd8qQkUh6V {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh .PEd8qQkUh6V {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh .PEd8qQkUh6V::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .Dahdvh.VjUx3rh .PEd8qQkUh6V::after {
    transform: rotate(180deg);
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh > .sagd4BooK4 .M5nLC7Tkr {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .ByIUei1A .mDCbYwoQn .Dahdvh.VjUx3rh > .sagd4BooK4 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .ByIUei1A .TqKWRMxUaW {
    padding: 1rem;
  }
}
.t6x9IJ9eMd {
  display: flex;
  background-image: url("LQp6jUQe0s7.jpeg");
}
.t6x9IJ9eMd .bn59Cf {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .t6x9IJ9eMd {
    align-items: flex-end;
  }
  .t6x9IJ9eMd .ZQGnrL1 {
    justify-content: center;
  }
  .t6x9IJ9eMd .Q5bqg7 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .t6x9IJ9eMd .Q5bqg7 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .t6x9IJ9eMd {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .t6x9IJ9eMd .nDV0pf {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .t6x9IJ9eMd .Q5bqg7 {
    width: 100%;
  }
}
.t6x9IJ9eMd .G30dN0x9,
.t6x9IJ9eMd .SAgJpoppxd {
  text-align: center;
}
.t6x9IJ9eMd .DRiKzILf,
.t6x9IJ9eMd .AW3csDbsCdg {
  text-align: center;
}
.cyivyU {
  padding-top: 6rem;
  padding-bottom: 5rem;
  background-color: #f0c808;
}
.cyivyU .kFwScTolm.UWKroqgg {
  display: none;
}
.cyivyU .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cyivyU .wzBavn1W82 {
  max-width: 800px;
}
.cyivyU .G30dN0x9 {
  color: #000000;
}
.cyivyU .DRiKzILf,
.cyivyU .AW3csDbsCdg {
  color: #000000;
}
.cyivyU img,
.cyivyU .C5hOOzu1W {
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  width: 200px;
  object-fit: cover;
}
.lLJHePXt {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-image: url("CZBKcYc.jpeg");
}
@media (max-width: 767px) {
  .lLJHePXt {
    padding-bottom: 4rem;
  }
}
.lLJHePXt .kFwScTolm.UWKroqgg {
  display: none;
}
.lLJHePXt .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.lLJHePXt .k4wUXIK5 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .lLJHePXt .k4wUXIK5 {
    margin-bottom: 1rem;
  }
}
.lLJHePXt .DdCfbJ {
  background: #ffffff;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .lLJHePXt .DdCfbJ {
    padding: 2rem 1.5rem;
    margin-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .lLJHePXt .DdCfbJ {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.lLJHePXt .jFdfKU {
  display: inline-flex;
  font-size: 3rem;
  color: #000000;
  margin-bottom: 1rem;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #f0c808;
  height: 80px;
  border-radius: 50%;
}
.lLJHePXt .G30dN0x9 {
  color: #ffffff;
}
.lLJHePXt .SAgJpoppxd {
  color: #ffffff;
}
.lLJHePXt .xES9fV4NX {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.lLJHePXt .xES9fV4NX .vZNOzD7QgFw {
  margin-top: auto;
}
.lLJHePXt .wzBavn1W82 {
  max-width: 800px;
}
.BcZMq1nB {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.BcZMq1nB .DdCfbJ img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.BcZMq1nB .DdCfbJ {
  margin-bottom: 2rem;
}
.BcZMq1nB .E97fun,
.BcZMq1nB .lplW0gIHb {
  color: #000000;
}
.BcZMq1nB .FvDUfO {
  color: #000000;
  text-align: center;
}
.BcZMq1nB .wzBavn1W82 {
  max-width: 800px;
}
.BcZMq1nB .G30dN0x9 {
  color: #000000;
}
.BcZMq1nB .E97fun,
.BcZMq1nB .p6uzC6 {
  text-align: center;
}
.BcZMq1nB .p6uzC6 {
  display: flex;
  justify-content: center;
}
.qXa1A5g6UdL {
  background-image: url("vZs1ew.jpeg");
  overflow: hidden;
}
.JNFB5h .kFwScTolm.UWKroqgg {
  display: none;
}
.JNFB5h .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("uOtU2LQV.jpg");
}
.nw2mmJs {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.nw2mmJs .Oox272w0:focus,
.nw2mmJs span:focus {
  outline: none;
}
.nw2mmJs .KHB6GNvNmLq {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.nw2mmJs .wzBavn1W82 {
  max-width: 800px;
}
.nw2mmJs .Oox272w0 {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .nw2mmJs .Oox272w0 {
    min-height: 45px;
  }
}
.yLF9OqzkjFs {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.yLF9OqzkjFs .jFdfKU {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.yLF9OqzkjFs .rxaWMAi {
  border: none;
}
.yLF9OqzkjFs .igMckKBZpnh {
  padding: 0rem;
}
@media (max-width: 767px) {
  .yLF9OqzkjFs .igMckKBZpnh {
    padding: 0rem;
  }
}
.yLF9OqzkjFs .iwj8eToLjh {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.yLF9OqzkjFs .ftSPLf {
  padding: 0;
}
.yLF9OqzkjFs .oibBlxcw {
  height: 100%;
}
.yLF9OqzkjFs img {
  height: 100%;
  object-fit: cover;
}
.yLF9OqzkjFs .POYrXRB span {
  transform: rotate(0deg);
}
.yLF9OqzkjFs .QQ3avtBH {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.yLF9OqzkjFs p {
  margin-bottom: 0.3rem;
}
.yLF9OqzkjFs .AaocosvhhUD {
  color: #000000;
}
.yLF9OqzkjFs .GVAtsvbgx .igMckKBZpnh {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.yLF9OqzkjFs .GVAtsvbgx {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .yLF9OqzkjFs .GVAtsvbgx {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .yLF9OqzkjFs .GVAtsvbgx {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.yLF9OqzkjFs .hwJkTz {
  color: #000000;
}
.yLF9OqzkjFs .G30dN0x9 {
  text-align: center;
  color: #000000;
}
.yLF9OqzkjFs .SAgJpoppxd {
  color: #000000;
  text-align: center;
}
.yLF9OqzkjFs .AaocosvhhUD,
.yLF9OqzkjFs .jFdfKU {
  color: #000000;
}
.OdXJVR4fE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.OdXJVR4fE .Oox272w0:focus,
.OdXJVR4fE span:focus {
  outline: none;
}
.OdXJVR4fE .Oox272w0 {
  cursor: pointer;
}
.OdXJVR4fE .gnmkhTffs6 {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .OdXJVR4fE .gnmkhTffs6 {
    grid-row-gap: 1rem;
  }
}
.OdXJVR4fE .T8d5Xb849U,
.OdXJVR4fE .HaqYSGtAuqy,
.OdXJVR4fE .VH4LKS {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .OdXJVR4fE .T8d5Xb849U,
  .OdXJVR4fE .HaqYSGtAuqy,
  .OdXJVR4fE .VH4LKS {
    gap: 0 1rem;
  }
}
.OdXJVR4fE .G30dN0x9 {
  color: #000000;
}
.OdXJVR4fE .DRiKzILf,
.OdXJVR4fE .AW3csDbsCdg {
  color: #000000;
}
.OdXJVR4fE .wzBavn1W82 {
  max-width: 800px;
}
.OdXJVR4fE .acscLX83,
.OdXJVR4fE .KHB6GNvNmLq {
  overflow: hidden;
}
.OdXJVR4fE .gnmkhTffs6 {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.OdXJVR4fE .JwZLoOE {
  display: flex;
  justify-content: center;
  align-items: center;
}
.OdXJVR4fE .JwZLoOE img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .OdXJVR4fE .JwZLoOE img {
    min-width: 35vw;
  }
}
.OdXJVR4fE .T8d5Xb849U,
.OdXJVR4fE .HaqYSGtAuqy,
.OdXJVR4fE .VH4LKS {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.OdXJVR4fE .T8d5Xb849U {
  align-items: flex-end;
}
.OdXJVR4fE .HaqYSGtAuqy {
  align-items: flex-start;
}
.IKDHkh {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.IKDHkh .K8isUIo {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.IKDHkh img,
.IKDHkh .C5hOOzu1W {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.IKDHkh .Oox272w0:focus,
.IKDHkh span:focus {
  outline: none;
}
.IKDHkh .Oox272w0 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .IKDHkh .Oox272w0 {
    margin-bottom: 1rem;
  }
}
.IKDHkh .DdCfbJ {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.IKDHkh .G30dN0x9 {
  color: #232323;
}
.IKDHkh .DRiKzILf,
.IKDHkh .AW3csDbsCdg {
  color: #232323;
}
.IKDHkh .VFNpHgUKz {
  color: #232323;
}
.IKDHkh .wzBavn1W82 {
  max-width: 800px;
}
.G4VQfIQj3D {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.G4VQfIQj3D .kFwScTolm.UWKroqgg {
  display: none;
}
.G4VQfIQj3D .DdCfbJ {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.G4VQfIQj3D .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.G4VQfIQj3D .jFdfKU {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.G4VQfIQj3D .E97fun,
.G4VQfIQj3D .lplW0gIHb,
.G4VQfIQj3D .FvDUfO {
  color: #000000;
  text-align: center;
}
.G4VQfIQj3D .wzBavn1W82 {
  max-width: 800px;
}
.G4VQfIQj3D .G30dN0x9 {
  color: #000000;
}
.G4VQfIQj3D .AW3csDbsCdg {
  text-align: center;
}
.G4VQfIQj3D .E97fun,
.G4VQfIQj3D .lplW0gIHb {
  color: #4D5E85;
}
.kz5Ij3x9V {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.kz5Ij3x9V .kFwScTolm.UWKroqgg {
  display: none;
}
.kz5Ij3x9V .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.kz5Ij3x9V .pbiRIK0fh {
  background: #1778f2;
  color: #ffffff;
}
.kz5Ij3x9V .pbiRIK0fh:hover {
  background: #0b60cb;
}
.kz5Ij3x9V .N0aYZMMc {
  background: #1da1f2;
  color: #ffffff;
}
.kz5Ij3x9V .N0aYZMMc:hover {
  background: #0c85d0;
}
.kz5Ij3x9V .YUa1UaGXpv {
  background: #f00075;
  color: #ffffff;
}
.kz5Ij3x9V .YUa1UaGXpv:hover {
  background: #bd005c;
}
.kz5Ij3x9V .gat6sdp {
  background: #000000;
  color: #ffffff;
}
.kz5Ij3x9V .gat6sdp:hover {
  background: #000000;
}
.kz5Ij3x9V .lplW0gIHb {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.kz5Ij3x9V [class^="socicon-"]:before,
.kz5Ij3x9V [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.qPL0cqnxqKy {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.qPL0cqnxqKy .bn59Cf {
  background-color: #ffffff;
  opacity: 0.4;
}
.qPL0cqnxqKy form .AW3csDbsCdg {
  text-align: center;
  width: 100%;
}
.qPL0cqnxqKy form .AW3csDbsCdg .jzU6Pnfm {
  display: inline-flex;
}
@media (max-width: 991px) {
  .qPL0cqnxqKy form .AW3csDbsCdg .jzU6Pnfm {
    width: 100%;
  }
}
.qPL0cqnxqKy .wzBavn1W82 {
  max-width: 800px;
}
.vPk72k .ofFcXe2 {
  position: relative;
  height: 800px;
  width: 100%;
}
.vPk72k .tfw3cYq1mqW {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .vPk72k .tfw3cYq1mqW {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.vPk72k .ZQGnrL1 {
  margin: 0;
}
@media (max-width: 991px) {
  .vPk72k .KHB6GNvNmLq {
    padding: 0;
  }
}
.vPk72k ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.vPk72k .DdCfbJ {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .vPk72k .DdCfbJ {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .vPk72k .DdCfbJ {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .vPk72k .DdCfbJ {
    padding: 2rem 1rem;
  }
}
.vPk72k .oYsv5T3rpGD {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.vPk72k .oYsv5T3rpGD iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.vPk72k .oYsv5T3rpGD [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.vPk72k .oYsv5T3rpGD[data-state] {
  background: #edefeb;
}
.vPk72k .oYsv5T3rpGD[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .vPk72k .oYsv5T3rpGD {
    position: static;
  }
}
.sTdIwG1GtX {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.sTdIwG1GtX .kFwScTolm.UWKroqgg {
  display: none;
}
.sTdIwG1GtX .kFwScTolm {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.sTdIwG1GtX .xVubJMTftv4 {
  color: #ffffff;
  text-align: left;
}
.sTdIwG1GtX .SWNRVA {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .sTdIwG1GtX .ZQGnrL1 {
    flex-direction: column-reverse !important;
  }
  .sTdIwG1GtX .ZQGnrL1 .xVubJMTftv4 {
    margin: 1rem 0 0 0;
  }
}
.sTdIwG1GtX .GEWW0XYND {
  width: 100%;
  justify-content: center;
}
.sTdIwG1GtX .GEWW0XYND .xQetIt8LU {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .sTdIwG1GtX .GEWW0XYND .xQetIt8LU {
    justify-content: center;
  }
}
.sTdIwG1GtX .GEWW0XYND .xQetIt8LU li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .sTdIwG1GtX .GEWW0XYND .xQetIt8LU li {
    padding: 0 1rem 1rem 1rem;
  }
}
.sTdIwG1GtX .GEWW0XYND .xQetIt8LU li p {
  margin: 0;
}
@media (max-width: 991px) {
  .sTdIwG1GtX .xVubJMTftv4 {
    text-align: center;
  }
}
